#widgetu1019.fld-err-st #u1020
{
	background: url("../images/u1020-ferr.png") no-repeat 0px 0px;
}

.version.collaborate_form /* version checker */
{
	color: #0000F1;
	background-color: #0E530A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 861.7499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u1262,#u1262-bw
{
	z-index: 3;
	height: 63px;
}

#u1291
{
	z-index: 48;
	top: 8px;
	left: 7px;
}

#u1047-4
{
	z-index: 145;
	display: block;
	vertical-align: top;
	margin-left: 191px;
	margin-top: 20px;
	position: relative;
}

#u1046
{
	z-index: 144;
	width: 528px;
	height: 2px;
	background-color: #000000;
	margin-left: 191px;
	margin-top: 5px;
	position: relative;
}

#widgetu996
{
	z-index: 61;
	width: 0.01px;
	height: 485px;
	left: -350px;
	margin-top: 22px;
	position: relative;
}

#widgetu1003
{
	z-index: 62;
	width: 144px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u1006-4
{
	z-index: 63;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1004-3
{
	z-index: 67;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu1003:hover #u1004-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 24px -10000px 0px 0px;
}

#widgetu1003.non-empty-st #u1004-3 *
{
	font-style: normal;
}

#widgetu1003:hover #u1004-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#u1024-3
{
	z-index: 70;
	width: 100px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 50px;
}

#widgetu996.frm-subm-err-st #u1024-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu996.frm-subm-err-st #u1024-3 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u998-3
{
	z-index: 73;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
}

#widgetu996.frm-subm-ok-st #u998-3 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u997-17
{
	z-index: 76;
	min-height: 28px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 542px;
	background: url("../images/u997-17.png") no-repeat 0px 0px;
}

#u997-17:hover
{
	background: url("../images/u997-17-r.png") no-repeat 0px 0px;
}

#u997-17:active
{
	background: url("../images/u997-17-m.png") no-repeat 0px 0px;
}

#widgetu996.frm-sub-st #u997-17
{
	background: url("../images/u997-17-fs.png") no-repeat 0px 0px;
}

#widgetu1037
{
	z-index: 93;
	width: 144px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 924px;
}

#widgetu1003.fld-err-st,#widgetu1037.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 144px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1040-4
{
	z-index: 94;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1038-3
{
	z-index: 98;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu1037:hover #u1038-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 24px -10000px 0px 0px;
}

#widgetu1003.fld-err-st #u1004-3,#widgetu1037.fld-err-st #u1038-3
{
	border-color: #C1272D;
	background-color: #E6E6E6;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 24px -10000px 0px 0px;
}

#widgetu1037.non-empty-st #u1038-3 *
{
	font-style: normal;
}

#widgetu1037:hover #u1038-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1033
{
	z-index: 101;
	width: 144px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 541px;
}

#u1035-4
{
	z-index: 102;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1036-3
{
	z-index: 106;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu1033:hover #u1036-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 25px -10000px 0px 0px;
}

#widgetu1033.non-empty-st #u1036-3 *
{
	font-style: normal;
}

#widgetu1033:hover #u1036-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1029
{
	z-index: 109;
	width: 144px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 732px;
}

#widgetu1033.fld-err-st,#widgetu1029.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 144px;
	height: 53px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u1031-4
{
	z-index: 110;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1032-3
{
	z-index: 114;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu1029.non-empty-st #u1032-3
{
	border-color: #E6E6E6;
	background-color: #E6E6E6;
}

#widgetu1029:hover #u1032-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 25px -10000px 0px 0px;
}

#widgetu1029.non-empty-st #u1032-3 *
{
	font-style: normal;
}

#widgetu1029:hover #u1032-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1015
{
	z-index: 117;
	width: 144px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 924px;
}

#widgetu1015.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 144px;
	height: 53px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u1017-4
{
	z-index: 118;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1037.fld-err-st #u1040-4,#widgetu1033.fld-err-st #u1035-4,#widgetu1029.fld-err-st #u1031-4,#widgetu1015.fld-err-st #u1017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u1018-3
{
	z-index: 122;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu1015:hover #u1018-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 25px -10000px 0px 0px;
}

#widgetu1015.non-empty-st #u1018-3 *
{
	font-style: normal;
}

#widgetu1015:hover #u1018-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#u1023-3
{
	z-index: 125;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
}

#widgetu996.frm-subm-ok-st #u998-3,#widgetu996.frm-sub-st #u1023-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu996.frm-sub-st #u1023-3 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu1019
{
	z-index: 128;
	width: 527px;
	height: 98px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 541px;
}

#widgetu1019.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 527px;
	height: 98px;
	min-height: 0px;
	margin: 256px -10000px 0px 0px;
}

#u1020
{
	z-index: 130;
	height: 16px;
	width: 314px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u1020.png") no-repeat 0px 0px;
}

#u1021-3
{
	z-index: 132;
	width: 515px;
	min-height: 60px;
	border-color: #0000FF;
	background-color: #E6E6E6;
	padding: 6px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#widgetu1019:hover #u1021-3
{
	border-color: #0000FF;
	background-color: #E6E6E6;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 60px;
	width: 515px;
	margin: 26px -10000px 0px 0px;
}

#widgetu1019.fld-err-st #u1021-3
{
	border-color: #C1272D;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 60px;
	width: 515px;
	margin: 26px -10000px 0px 0px;
}

#widgetu1019.non-empty-st #u1021-3 *
{
	font-style: normal;
}

#widgetu1019:hover #u1021-3 *
{
	font-style: normal;
}

#widgetu1019_input
{
	width: 515px;
	min-height: 60px;
	color: #7F7F7F;
	text-align: left;
	font-size: 12px;
	padding: 6px;
}

#widgetu1093
{
	z-index: 135;
	width: 144px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#widgetu1093.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 144px;
	height: 53px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1094-4
{
	z-index: 136;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1003.fld-err-st #u1006-4,#widgetu1093.fld-err-st #u1094-4
{
	border-color: #C1272D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1003.fld-err-st #u1006-4 p,#widgetu1003.fld-err-st #u1006-4 span,#widgetu1037.fld-err-st #u1040-4 p,#widgetu1037.fld-err-st #u1040-4 span,#widgetu1033.fld-err-st #u1035-4 p,#widgetu1033.fld-err-st #u1035-4 span,#widgetu1029.fld-err-st #u1031-4 p,#widgetu1029.fld-err-st #u1031-4 span,#widgetu1015.fld-err-st #u1017-4 p,#widgetu1015.fld-err-st #u1017-4 span,#widgetu1093.fld-err-st #u1094-4 p,#widgetu1093.fld-err-st #u1094-4 span
{
	color: #D7244C;
}

#u1096-3
{
	z-index: 140;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu1093:hover #u1096-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 25px -10000px 0px 0px;
}

#widgetu1033.fld-err-st #u1036-3,#widgetu1029.fld-err-st #u1032-3,#widgetu1015.fld-err-st #u1018-3,#widgetu1093.fld-err-st #u1096-3
{
	border-color: #C1272D;
	background-color: #E6E6E6;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 25px -10000px 0px 0px;
}

#widgetu1093.non-empty-st #u1096-3 *
{
	font-style: normal;
}

#widgetu1093:hover #u1096-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1003.fld-err-st #u1004-3 *,#widgetu1037.fld-err-st #u1038-3 *,#widgetu1033.fld-err-st #u1036-3 *,#widgetu1029.fld-err-st #u1032-3 *,#widgetu1015.fld-err-st #u1018-3 *,#widgetu1019.fld-err-st #u1021-3 *,#widgetu1093.fld-err-st #u1096-3 *
{
	color: #C1272D;
	font-weight: normal;
	font-style: normal;
}

#widgetu1003_input,#widgetu1037_input,#widgetu1033_input,#widgetu1029_input,#widgetu1015_input,#widgetu1093_input
{
	width: 130px;
	min-height: 14px;
	color: #0000FF;
	text-align: center;
	padding: 6px;
}

#widgetu1003:hover #widgetu1003_input,#widgetu1003.fld-err-st #widgetu1003_input,#widgetu1037:hover #widgetu1037_input,#widgetu1037.fld-err-st #widgetu1037_input,#widgetu1033:hover #widgetu1033_input,#widgetu1033.fld-err-st #widgetu1033_input,#widgetu1029:hover #widgetu1029_input,#widgetu1029.fld-err-st #widgetu1029_input,#widgetu1015:hover #widgetu1015_input,#widgetu1015.fld-err-st #widgetu1015_input,#widgetu1019:hover #widgetu1019_input,#widgetu1019.fld-err-st #widgetu1019_input,#widgetu1093:hover #widgetu1093_input,#widgetu1093.fld-err-st #widgetu1093_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#pu990-4
{
	width: 0.01px;
	margin-left: 191px;
	margin-top: -345px;
}

#u990-4
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u994-4
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u995-4
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 383px;
}

#u1045
{
	z-index: 143;
	width: 528px;
	height: 2px;
	background-color: #000000;
	margin-left: 191px;
	top: -252px;
	margin-bottom: -2px;
	position: relative;
}

#u1271
{
	z-index: 2;
	min-height: 494.9250000000002px;
	padding-bottom: 0px;
}

#u1271_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 13px;
	padding-bottom: 67px;
}

#pu1286-4
{
	width: 0.01px;
	left: 151px;
	position: relative;
}

#u1286-4
{
	z-index: 40;
	width: 183px;
	margin-right: -10000px;
}

#u1287-4
{
	z-index: 44;
	margin-right: -10000px;
	left: 294px;
}

#pu1284-6
{
	width: 0.01px;
	left: 151px;
	margin-top: 5px;
	position: relative;
}

#u1284-6
{
	z-index: 30;
	width: 242px;
	margin-right: -10000px;
}

#u1285-4
{
	z-index: 36;
	margin-right: -10000px;
	left: 294px;
}

#u1289
{
	z-index: 14;
	width: 889px;
	height: 1px;
	left: 151px;
	margin-top: 19px;
}

#u1267
{
	z-index: 4;
	left: 146px;
	margin-top: 19px;
}

#u1258
{
	z-index: 13;
	width: 889px;
	height: 1px;
	left: 151px;
	margin-top: 23px;
}

#pu1257-10
{
	width: 0.01px;
	left: 151px;
	margin-top: 22px;
	position: relative;
}

#u1257-10
{
	z-index: 16;
	margin-right: -10000px;
}

#pu1254-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 258px;
}

#u1254-4
{
	z-index: 26;
}

#u1253-4
{
	z-index: 6;
	margin-top: 7px;
}

#u1261
{
	z-index: 15;
	width: 889px;
	height: 1px;
	left: 151px;
	margin-top: 23px;
}

#pu1255
{
	width: 0.01px;
	left: 127px;
	margin-top: 19px;
	position: relative;
}

#u1255
{
	z-index: 11;
	width: 152px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1269
{
	z-index: 10;
	width: 78px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 196px;
}

#u1263
{
	z-index: 12;
	width: 90px;
	margin-right: -10000px;
	left: 318px;
}

#u1265
{
	z-index: 5;
	width: 126px;
	margin-right: -10000px;
	left: 452px;
}

#u1271-bw
{
	z-index: 2;
	min-height: 494.9250000000002px;
	margin-top: 55px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

